env_configurator 0.1.1
env_configurator: ^0.1.1

Dart native
Flutter Android iOS

A starting point for Dart libraries or applications.

A library to manage app secrets

Usage #

A simple usage example:

// coming soon
0
likes
60
pub points
1%
popularity

A starting point for Dart libraries or applications.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

mahmed8003@gmail.com

License

BSD (LICENSE)

Dependencies

args, colorize, recase, xml, yaml

More

Packages that depend on env_configurator